<!--
 * @Author: PoJun
 * @Date: 2023-09-28 11:15:35
 * @LastEditors: PoJun
 * @LastEditTime: 2023-10-06 17:42:18
 * @Message: 官网介绍页面. 统一用某个格式
-->
<template>
    <web-view :src="pageUrl" :update-title="false" :updateTitle="false"></web-view>
</template>

<script>
export default {
    data() {
        return {
            pageUrl: "",
        };
    },
    methods: {},
    onLoad(e) {
        uni.setNavigationBarTitle({ title: decodeURI(e.title) });
        this.pageUrl = process.env.VUE_APP_WEBURL + e.url + ".html";
    },
};
</script>

<style lang="scss"></style>
